# routes.yanl
apiVersion: gateway.networking.k8s.io/v1beta1
kind: HTTPRoute
metadata:
  name: my-product
spec:
#  {{ toYaml (.Values.routes) | indent 2 }}
  rules:
    - matches:
        - path:
            value: "/"
      backendRefs:
        - name: homer
          port: 8080
